/* 
  2013-11-08 by KR / krprojects@sci.fi - First version
*/

body
{
  background-color: white;
}

h2.menulink
{
  text-align: left; 
  border: 3px solid transparent;
}

/* unvisited link */
a.menulink:link {
    color: black;
    text-decoration: none;
}

/* visited link */
a.menulink:visited {
    color: black;
    text-decoration: none;
}

/* mouse over link */
a.menulink:hover {
    color: red;
    text-decoration: underline;
}

/* selected link */
a.menulink:active {
    color: red;
}